Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 06:23:40 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return this is prerna with you                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  this is prerna with you Bot:  Hi This Is Prerna With You ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565795355            10:15 AM, 26th Mar                   Juhi                   Hi Prerna, Good Morning. Thank you for contacting us. My name
  is Juhi, I will be happy to assist you.           10:16 AM, 26th Mar                   Juhi                   As we can see here you are contacting us regarding returns.           10:17 AM, 26th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:17 AM, 26th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:20 AM, 26th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:22 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305580